Subject: [6lowpan] Fwd: New Version Notification for draft-hamid-6lowpan-snmp-optimizations-00

From: Hamid Mukhtar <[email-masked]>
Date: Thu, 5 Mar 2009 01:21:24 +0900

Hi,

The first version of the SNMP Optimizations for 6LoWPAN I-D has been
posted and is available for your feedback and suggestions. We would
really appreciate your comments and list discussions on it.

Regards,
Hamid

-----원본 메시지-----
From: "IETF I-D Submission Tool" <[email-masked]>
>From Date: 2009-03-05 오전 1:07:50
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>,
"[email-masked]"
<[email-masked]>
Subject: New Version Notification for draft-hamid-6lowpan-snmp-optimizations-00

A new version of I-D, draft-hamid-6lowpan-snmp-optimizations-00.txt
has been successfuly submitted by Hamid Mukhtar and posted to the IETF
repository.

Filename:        draft-hamid-6lowpan-snmp-optimizations
Revision:        00
Title:           SNMP optimizations for 6LoWPAN
Creation_date:   2009-03-04
WG ID:           Independent Submission
Number_of_pages: 12

Abstract:
This draft proposes SNMPv3 optimizations for its use in 6LoWPANs.
The draft presents optimization goals, issues, and the optimization
approaches to enable the use of SNMP under the given memory,
processing, and message size constraints imposed by 6LoWPANs.

The IETF Secretariat.